
.logos_wrap {
  overflow: hidden;
}

.custom-form input[type="submit"] {
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  background: #bb915b;
  font-weight: bold;
  padding: 14px 30px;
  border: none;
  display: inline-block;
  margin-top: 10px;
  cursor: pointer;
  -webkit-appearance: button;
}
#contact {
  background-color: #bb915b;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}


.custom-form .form-control::placeholder {
  color: #765341;
  opacity: 1;
}

.custom-form .form-control:-ms-input-placeholder {
  color: #765341;
}

.custom-form .form-control::-ms-input-placeholder {
  color: #765341;
}

.custom-form .form-control {
  border: 1px solid #765341;
  background-color: white;
  caret-color: #765341;
  color: #765341;
}

.custom-form textarea {
  background-color: white !important;
}

.custom-form input[type="text"],
.custom-form textarea {
  background-color: white;
  color: black;
}

.custom-form input[type="text"]:-webkit-autofill,
.custom-form textarea:-webkit-autofill {
  background-color: white !important;
  color: black !important;
}

.custom-form input[type="text"],
.custom-form textarea,
.custom-form button[type="submit"] {
  border: 1px solid #765341;
}

.logos_wrap {
  background-color: #1a1a1a;
}








